<?php
$GLOBALS['hostname'] = 'localhost';
$GLOBALS['username'] = 'coolmans_db';
$GLOBALS['password'] = 'e1E]0Mfua.0T4LL';
$GLOBALS['db'] = 'coolmans_pt2';
	
$GLOBALS['dbinv'] = mysqli_connect($GLOBALS['hostname'],$GLOBALS['username'],$GLOBALS['password'],$GLOBALS['db']);

$GLOBALS['dbac'] = 'coolmanl_pt';
if ($_SESSION['COMCODE']=="A"){
	$GLOBALS['dbac'] = 'coolmans_pt_acca19';
} else if ($_SESSION['COMCODE']=="B"){
	$GLOBALS['dbac'] = 'coolmans_pt_accb19';
} else if ($_SESSION['COMCODE']=="C"){
	$GLOBALS['dbac'] = 'coolmans_pt_accc19';
} else if ($_SESSION['COMCODE']=="R"){
	$GLOBALS['dbac'] = 'coolmans_pt_accd19';
}


$GLOBALS['dbacc'] = mysqli_connect($GLOBALS['hostname'],$GLOBALS['username'],$GLOBALS['password'],$GLOBALS['dbac']);
?>
